Linux Kernel CVE-2013-2851 Memory Corruption Vulnerability

The Linux Kernel is prone to a memory-corruption vulnerability.

Attackers can exploit this issue to corrupt the kernel memory or execute arbitrary code with escalated privileges. Failed exploit attempts can result in denial-of-service conditions.


 

Privacy Statement
Copyright 2010, SecurityFocus